<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="FeatureBannerViewController" customModule="Element" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="vPF-aZ-IB5" id="IdM-Ol-Qeq"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="vPF-aZ-IB5">
            <rect key="frame" x="0.0" y="0.0" width="500" height="102"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Neue Funktionen" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gTR-tw-jvO">
                    <rect key="frame" x="20" y="15" width="460" height="20"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="20" id="Qnb-l0-nQR"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Cxn-Wt-ETs">
                    <rect key="frame" x="20" y="46" width="460" height="50.5"/>
                    <constraints>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="17" id="vhL-Sn-BbE"/>
                    </constraints>
                    <string key="text">Deine Unterhaltungen werden, wie bei anderen bekannten Messengern, in Form von "Chat-Bubbles" angezeigt. Klicke hier für mehr Infos zum aktuellen Update</string>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="kkO-1z-Dev"/>
            <color key="backgroundColor" red="0.34859642390000001" green="0.46883749959999999" blue="0.26270785930000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="gTR-tw-jvO" secondAttribute="trailing" constant="20" symbolic="YES" id="7ba-Ta-nvd"/>
                <constraint firstItem="kkO-1z-Dev" firstAttribute="trailing" secondItem="Cxn-Wt-ETs" secondAttribute="trailing" constant="20" id="Cxi-6Q-n4U"/>
                <constraint firstItem="Cxn-Wt-ETs" firstAttribute="leading" secondItem="kkO-1z-Dev" secondAttribute="leading" constant="20" id="E8z-UK-9LX"/>
                <constraint firstItem="Cxn-Wt-ETs" firstAttribute="top" secondItem="gTR-tw-jvO" secondAttribute="bottom" constant="11" id="ML8-cq-GRJ"/>
                <constraint firstItem="gTR-tw-jvO" firstAttribute="leading" secondItem="vPF-aZ-IB5" secondAttribute="leading" constant="20" symbolic="YES" id="Y5s-t5-iqt"/>
                <constraint firstItem="gTR-tw-jvO" firstAttribute="top" secondItem="vPF-aZ-IB5" secondAttribute="top" constant="15" id="w3M-8z-Hip"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="85.507246376811594" y="83.705357142857139"/>
        </view>
    </objects>
</document>
